@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
@font-face {
    font-family: 'latoregular';
    src: url('../../fonts/lato-reg.eot');
    src: url('../../fonts/lato-reg.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/lato-reg.woff2') format('woff2'),
         url('../../fonts/lato-reg.woff') format('woff'),
         url('../../fonts/lato-reg.ttf') format('truetype'),
         url('../../fonts/lato-reg.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arapeyitalic';
    src: url('../../fonts/Arapey-Italic.eot');
    src: url('../../fonts/Arapey-Italic.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/Arapey-Italic.woff2') format('woff2'),
         url('../../fonts/Arapey-Italic.woff') format('woff'),
         url('../../fonts/Arapey-Italic.ttf') format('truetype'),
         url('../../fonts/Arapey-Italic.svg#arapeyitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{background:url(../../images/bg-img.png) repeat; }
.wapper{ width:70%; margin:0 auto;}
ul li {margin:0px; padding:0px;}
.full-view{ width:100%; margin:0px; padding:0px;}
.clr{clear:both;}
.top-back{background:url(../../images/header-background.png) repeat-x;}
.top-area{ margin-top:27px; margin-bottom:29px;}
.top-menu{margin:12px 0 0 34px; padding:0px;}
.top-menu ul{list-style:none; position:relative; float:left; margin:0;	padding:0; z-index:999; }
.top-menu ul a{display:block; color:#fff; text-decoration:none;	font-weight:700; font-size:13px; line-height:32px; padding:0 15px;
	font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif}
.top-menu ul li{position:relative;	float:left;	margin:0; padding:0}
.top-menu ul li.current-menu-item{	background:#ddd}
.top-menu ul li:hover{background:#8a041a}
.top-menu ul ul{display:none;	position:absolute;	top:100%;	left:0;	background:#b60f2a;	padding:0}
.top-menu ul ul li{	float:none;	width:200px}
.top-menu ul ul a{	line-height:120%;	padding:10px 15px}
.top-menu ul ul ul{	top:0;	left:100%}
.top-menu ul li:hover > ul{	display:block}


.top-social{width:100%;}
.top-social ul{ width:100%; margin:0px; padding:0px;}
.top-social ul li{font-family: 'latoregular';  
	 background: #fff none repeat scroll 0 0;
    border-radius: 50%;
    float: right;
    font-size: 31px;
    height: 56px;
    line-height: 56px;
    list-style-type: none;
    text-align: center;
    width: 56px; margin-left: 15px; }
.top-social ul li a {
   border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius:50%;
    color: #292929;
    display: block;
    height: 56px;
    /*padding-top: 12px;*/
    -webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;}
.top-social ul li a:hover{ color:#292929;
	background:#b60f2a;
	text-decoration:none;}
	
.bottom-social{width:100%;}
.bottom-social ul{ width:100%; margin:0px; padding:0px;}
.bottom-social ul li{font-family: 'latoregular';  
	 background: #fff none repeat scroll 0 0;
    border-radius: 50%;
    float: left;
    font-size: 31px;
    height: 56px;
    line-height: 56px;
    list-style-type: none;
    text-align: center;
    width: 56px; margin-right:7px; }
.bottom-social ul li a {
   border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius:50%;
    color: #292929;
    display: block;
    height: 56px;
    /*padding-top: 12px;*/
    -webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;}
.bottom-social ul li a:hover{ color:#292929;
	background:#b60f2a;
	text-decoration:none;}


.search-form_it {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	text-align:left;
	text-transform:none;
	position:absolute;
	top:0;
	right:0;
	margin:0;
	border:none;
	outline:none;
	border-radius:0;
	border:none;
	width:370px;
	height:56px;
	background:url(../../images/search-background.png) repeat-x top center #fff;
	padding:15px 110px 15px 20px;
	font-size:18px;
	line-height:26px;
	font-family:Lato;
	font-weight:400;
	color:#292929;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

.search-form_is {
	position:absolute;
	right:0;
	top:0;
	z-index:1;
	width:90px;
	height:56px;
	padding:0;
	border:none;
	border-radius:0;
	display:block;
	margin:0;
	outline:none;
	background:url(../../images/search.png) no-repeat center center #373737;
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-right: -5px;
}

.top-nav{ background:#b60f2a; box-shadow: 0 5px 48px 0 black; padding: 9px 0;
}

.sticky {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 100;
  border-top: 0;
}

.middle-bg{ background:url(../../images/bg-img.png) repeat; }


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{ background:none; color:#fff;}

.navbar-default{ background-color:transparent; border:none;}
.navbar { font-family: 'latoregular'; text-transform:uppercase; font-size:1.4em; font-weight:bold; margin:0px; color:#000;}


.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color:#fff;
  background-color: transparent;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover{background-color: transparent;}

.navbar-default .navbar-nav .open .dropdown-menu > li > a{color: #fff; }
.navbar-default .navbar-nav > li > a { color: #fff; }

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color:#4fbdb6;
  background-color: transparent; 
}

/*.nav > li > a:hover, .nav > li > a:focus {
	text-decoration:none;
	background-color: transparent; color:#fff !important; 
}*/

.cart-box{background:#F00; border:1px solid #FFF; width:26px; height:26px; border-radius:50px; right: -17px; top:16px; position:absolute; color:#fff; text-align:center; padding:3px 0 0 0; font-size:12px;}

.combine{ width:100%; margin-bottom:25px;}
.combine li{border-top:1px solid #76011a; }

.combine > a::after {
    border-bottom: none;
    border-left: none;
    border-top: none;
    color: #fff;
    position: absolute;
    right: 5px;
    top: 31px;
}

.combine li a{background:#b60f2a; color:#fff; font: 700 1.2em/30px Lato; /*height:46px;*/ text-transform: uppercase; /*padding-top:20px;*/ 
/*padding: 15px 0 40px 20px;*/ padding: 14px 0 13px 20px; transition: all 300ms ease 0s;}
.combine li a:hover{background:#292929; color:#fff;}
.combine h2{background:#b60f2a; color:#292929; font: 700 25px/30px Lato; width:220px; height:46px; text-transform: uppercase; padding-top:30px; padding-left:20px;margin-bottom:0px;}
.combine img {}

/*.dropdown-submenu{ background:#292929; font: 700 17px/30px Lato; width:100%; border-top:1px solid #373737; text-transform: uppercase; }

.dropdown-submenu a{ background:#292929; color:#292929; font: 700 17px/30px Lato; width:100%; height:46px; text-transform: uppercase; }

.dropdown-submenu li a{ background:#b60f2a; color:#292929; font: 700 14px/20px Lato; height:35px;  border-radius:none; }*/



.category-thumb img{ width:100%; padding:0px; margin:0px;}


.dropdown-submenu > a::after{ /*margin-right: 3px !important;  margin-top: 6px !important; */ 
color:#fff; border-bottom: 4px solid transparent;
    border-left: 4px dashed;
    border-top: 4px solid transparent;
   /*margin-top: 6px; */  position: absolute;
    right:5px;
    /*top: 26px;*/ content: " ";
	margin-top: 12px;}

.dropdown-menu{ border:none; border-color:transparent; padding:0px; border-radius:none; font-size:12px;}
.dropdown-menu li{border-top:1px solid #373737; }

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {background-color:#3f3f3f; background-image:none; color:#fff !important; }

.dropdown-submenu > .dropdown-menu {
	top:0;
	left:100%;
	margin-top:0px;
	margin-left:0px;
	border-radius:0px;
	width:250px;
}
.dropdown-submenu:hover > .dropdown-menu { display:block; }
.dropup .dropdown-submenu > .dropdown-menu {
	top:auto;
	bottom:0;
	margin-top:0;
	margin-bottom:-2px;
	border-radius:0px;
}

.dropdown-submenu > .dropdown-menu > .dropdown-submenu > ul{ top:66% !important;}


.dropdown-submenu{ background:#292929; font: 700 1em/30px Lato; width:100%; border-top:1px solid #373737; text-transform:uppercase; }
.dropdown-submenu a{ background:#292929; color:#292929; font: 700 17px/30px Lato; width:100%; height:57px; text-transform:uppercase; }
.dropdown-submenu li a{ background:#b60f2a; color:#fff; font: 700 14px/20px Lato; height:57px;  border-radius:none; padding-bottom:10px; } 

.featured-pro{ width:100%; margin-top:20px;}

.featured-pro h1{ width:100%;
background: #292929 none repeat scroll 0 0;
    font: 100 34px/34px Lato;
    margin-bottom: 29px;
    padding: 16px 30px 17px;
    text-transform: uppercase; color:#fff;}
hr{ border-top:1px solid #000;}
.pro-show-inner-main1 { display: block; overflow: hidden; position: relative;  width: 100%; }
.pro-show-inner1 { width: 980px; }
.pro-show-inner1 ul{ width:100%; margin:0px !important; padding:0px !important; }
.pro-show-inner1 ul li{ width:20.1%; display:inline; margin-right:20px; margin-bottom:20px; position:relative; }
.pro-show-inner1 ul li img{ width:100%; margin-top: 14px; }
.pro-show-inner1 ul li h4 {
  background-color: #b60f2a;
  padding: 13px 0 11px 0;
  text-align: center;
  width:100%;
  margin:0px;
  color:#000;

}
.pro-show{ width:100%;}
.pro-show ul{ width:112%; margin:0px !important; padding:0px !important; }
.pro-show ul li{ width:20.7%; display:inline; margin-right:20px; margin-bottom:20px; }
.pro-show ul li img{ width:100%; margin-top: 14px; }
.pro-show ul li p{ color:#000; padding:5px;}
.pro-show ul li h3{ font-size:1.8em; text-align:center; color:#000; }
.pro-show ul li h4 {
  background-color: #b60f2a;
  padding: 13px 0 11px 0;
  text-align: center;
  width:100%;
  margin:0px;
  color:#000;

}


.brand-inner{ width:980px; }
.brand-inner ul{ width:100%; margin:0px !important; padding:0px !important; }
.brand-inner ul li{ width:40%; display:inline; margin-right:20px; margin-bottom:20px; position:relative; }
.brand-inner ul li img{ width:100%; margin-top: 14px; }

/*****************news letter*****************/

.new-bg{ background:#b60f2a; padding:5% 0;  }

.new-bg h3{  font: 700 21px/30px Lato;
  text-transform: uppercase;
  color: #292929; margin-left:10px; margin-top: 10px; }
.fa-envelope{color: #292929; font: 700 24px/30px Lato; float:left; margin-top:3px; margin-right:21px;}
.new-bg-area{ margin-left:4%;}
.new-bg-field{ background:#292929; width:100%; height:50px; border:none; text-transform: uppercase; color:#999992; padding-left:10px;}
.new-bg-submit{ background:#292929; width:144px; height:50px; border:none; text-transform: uppercase; color:#fff; font-size:22px;}
.new-bg-submit:hover{ background:#4a4a4a; width:100%; height:50px; border:none; text-transform: uppercase; color:#fff;}


/*****************Count*****************/
.post-grid ul li{ list-style:none;}
.count-area{ margin-left:42px;}
.count-area1{ margin-left:32px;}
.count-area2{ margin-left:32px;}

.count-area h2{  background: none; color:#fff; padding: 0; font: 700 74px/74px Lato; margin-bottom: 47px;}
.btn-default { background:b60f2a; border-color: #b60f2a; color: #333; }

/*****************Footer*****************/

.footer-bg{ background:url(../../images/footer_background.png) #191919 repeat-x; border-bottom:1px solid #303030;}
.footer-area{ margin:60px 0;}
.footer1 {
    float: left;
    margin-right: -41px;
    width: 14%;
}
.footer1 ul{ margin:0px; padding:0px;}
.footer1 ul li{ list-style:none; line-height:26px;}
.footer1 ul li a{ text-decoration:none; color:#fff;}
.footer1 ul li a:hover{ text-decoration:none; color:#b60f2a;}

.footer-area1 {
    float: left;
    margin-left: 18px;
    text-align: center;
    width: 25.5%;
}
.footer-area2{ width:23%; text-align: left; font-size:12px; color:#888888; word-wrap: break-word; float: right;}
.footer-area2 img{ width:100%; height:100%; }

.bottom-footer{ background:#191919;  padding:30px 0;}
.bottom-footer1 p{ float:left; width:20%; color:#777777; font-size:12px;}
.bottom-footer1 p:hover{ color:#b60f2a;}

.bottom-footer2 p{ width:22%; color:#777777; font-size:12px; float:right;}
.bottom-footer2 p:hover{ color:#b60f2a;}




/*****************Inner*****************/

.bradcrum-bg{ background:#292929; padding:26px 0; margin-bottom:20px;}
.bradcrum-bg ul{ margin:0px; padding:0px; text-transform:uppercase; font-size:20px; line-height: 24px; font-weight: 700;}
.bradcrum-bg ul li{ color:#b60f2a; display:inline;}
.bradcrum-bg ul li a{ color:#fff; text-decoration:none;}
.bradcrum-bg ul li a:hover{ color:#b60f2a; text-decoration:none;}

.pro-show-inner-main{ width:100%; position:relative; overflow:hidden; display:block;}
.pro-show-inner{ width:980px; margin-top:15px; }
.pro-show-inner ul{ width:100%; margin:0px !important; padding:0px !important; }
.pro-show-inner ul li{ width:20.1%; display:inline; margin-right:20px; margin-bottom:20px; position:relative; }
.pro-show-inner ul li img{ width:100%; height:201px; }
.pro-show-inner ul li h4 {
  background-color: #b60f2a;
  padding: 13px 0 11px 0;
  text-align: center;
  width:100%;
  margin:0px 0 0 0;
  color:#000;

}

.pro-show-inner h1{ width:100%;
	background: #292929 none repeat scroll 0 0;
    font: 100 34px/34px Lato;
    padding: 16px 30px 17px;
    text-transform: uppercase; color:#fff;
	margin:0 0 29px 0;
	}
	

.single-pro-show{ display: block; overflow: hidden;  position: relative;  width: 100%;}
.single-pro-show-inner{ width:938px; }
.pro-show-inner-l{ width:360px; float:left; }

.pro-show-inner-r{ }
.pro-show-inner-r h3{ color:#b60f2a; font-size:24px; font-weight:bold; margin:0px; padding:0px; margin-bottom:20px;}
.pro-show-inner-r p{ color:#fff; font-size:14px; margin:0px; padding:0px; text-align:justify; margin-bottom:20px;}
.pro-show-inner-r-field{ width: 60px;
  height: 30px;
  color: #000;
  padding: 0 0 0 8px;
  float: left;
  margin-top: 15px;
  border-radius: 0px;}
.pro-show-inner-r-btn{ background:#b60f2a; width: 106px;
  height: 40px;
  color: #fff;
  padding: 0 0 0 0px;
  border: none;
  margin-left: 20px;
  margin-top: 10px;
  border-radius: 0px;
  float: left;}
  
    .pro-show-inner-r-btn:hover {background:#700919; color:#fff;}

.pro-show-inner-accor{ }
.pro-show-inner-accor h3{ background-color:transparent; }



/*-------- Accordin Start --------*/

.ac-container input[type='button']{background-color:#000; border:none;}
.ac-medium .float-left
{
	float:left;
	width:40%;
	margin-left:20px;
}

.ac-medium .float-left h2
{	font-size:20px;
	padding:5px;
	background:none;
	color:#292929;
	font-weight:bold;

}
.ac-medium .float-right
{
	width:40%;
	float:right;
	margin-right:20px;
}

.ac-medium .float-right input[type='password'] {margin-top:10px;}
.ac-medium .float-right h2
{
	font-size:20px;
	padding:5px;
	background:none;
	color:#292929;
	font-weight:bold;
}

.ac-medium .float-right a:hover {color:#b60f2a; text-decoration:none;}

.radio, .checkbox {
    min-height: 25px;
    padding-left: 20px;
}

.ac-medium .btn
{
	margin-left:0px !important;
	margin-top:10px !important
}

.ac-medium-1 .float-left
{
	float:left;
	width:40%;
	margin-left:20px;
}

.ac-medium-1 .float-left label {padding:2px 0 0 0; background:none; color:#CCC; font-size:15px; font-weight:normal;}
.ac-medium-1 .float-left input {margin-top:-5px;}
.ac-medium-1 .float-left input[type='checkbox'] {margin-top:10px;}
.ac-medium-1 .float-left label:hover{background:none;}
.ac-medium-1 .float-left h2
{
	font-size:20px;
	padding:5px;
	background:none;
	color:#292929;
	font-weight:bold;

}
.ac-medium-1 .float-right
{
	width:40%;
	float:right;
	margin-right:20px;
}

.ac-medium-1 .float-right a b:hover{color:#b60f2a;}
.ac-medium-1 .float-right label {padding:2px 0 0 0; background:none; color:#CCC; font-size:15px; font-weight:normal;}
.ac-medium-1 .float-right label:hover {background:none;}
.ac-medium-1 .float-right input {margin-top:-5px;}
.ac-medium-1 .float-right select {margin-top:-5px;}
.ac-medium-1 .float-right input[type='checkbox'] {margin-top:10px;}
.ac-medium-1 .float-right label:hover{background:none;}
.ac-medium-1 .float-right h2
{
	font-size:20px;
	padding:5px;
	background:none;
	color:#292929;
	font-weight:bold;
}

.ac-medium-2 .float-left
{
	float:left;
	width:70%;
	margin-left:20px;
}

.ac-medium-2 .float-left label {padding:2px 0 0 0; background:none; color:#CCC; font-size:15px; font-weight:normal;}
.ac-medium-2 .float-left input {margin-top:-5px;}
.ac-medium-2 .float-left input[type='checkbox'] {margin-top:10px;}
.ac-medium-2 .float-left label:hover{background:none;}
.ac-medium-2 .float-left select {margin-top:-5px;}
.ac-medium-2 .float-left input[type='text'], .ac-medium-2 .float-left select{ width:50%;}
.ac-medium-2 .float-left h2
{
	font-size:20px;
	padding:5px;
	background:none;
	color:#292929;
	font-weight:bold;

}


.ac-medium-3 .float-left
{
	float:left;
	width:90%;
	margin-top:8px;
	margin-left:20px;	
}

.ac-medium-3 .float-left h2
{
	font-size:20px;
	padding:5px;
	background:none;
	color:#292929;
	font-weight:bold;

}

.ac-medium-4 .float-left{float:left; width:90%; margin-top:15px; margin-left:20px; }
.ac-medium-4 .float-left h2{font-size:20px; padding:5px; background:none; color:#292929; font-weight:bold; }
.radio, .checkbox {    min-height: 25px;    padding-left: 20px;}
.ac-medium .btn{margin-left:0px !important;	margin-top:10px !important}
.ac-medium-1 .btn{	margin-left:0px !important;	margin-top:10px !important}
.ac-medium-1 input[type=text], textarea, .uneditable-input{width:100%;}
.ac-medium-2 .btn{margin-left:0px !important; margin-top:10px !important}
.ac-medium-2 input[type=text], textarea, .uneditable-input{width:100%;}
.ac-medium-3 input[type=text], textarea, .uneditable-input{width:100%;}
.ac-medium-4 input[type=text], textarea, .uneditable-input{width:100%;}
.ac-medium .personal-left {width:50%; float:left; margin-left:20px;}
.ac-medium .personal-left input{margin-top:15px;}
.ac-medium .personal-left input[type='text'], .personal-left input[type='email'], .personal-left input[type='date'], .personal-left input[type='radio'], .personal-left input[type='tel'] { border:none; background-color:#f3f3f3; height:30px;}
.ac-medium .personal-left label {padding:2px 0 0 0; font-size:15px; font-weight:normal;}
.ac-medium .personal-left input[type='checkbox']{margin-top:10px;}
.ac-medium .personal-left label:hover{background:none;}
.ac-medium .personal-left table tr td table td input[type='radio']{ margin:0;}
.ac-medium  .personal-right {float:right; width:7%; }

/*-------- Accordin Ends --------*/

.view-cart {width:100%; background-color:#FFF; color:#333;}
.view-cart a{ color:#00F; text-decoration:underline;}
.view-cart a:hover{color:#000;}
a.dollar {font-size:24px; font-weight:400; color:#000; text-decoration:none;}
.view1 h4 a {color:#000;}
.view1 h4 a:hover { text-decoration:none;}

.account-left {width:100%; float:left; background-color:#f7f7f7; height:352px;}
.account-left h2 { background-color:#b60f2a; color:#fff; font-weight:400; border-bottom:2px solid #700919; text-transform:none;}
.account-left h4{ background-color:#000; width:90px; height:34px; font-size:13px; text-align:center; padding-top:9px;}
.account-left h4 a{ color:#fff; width:90px; height:34px;}
.account-left h4 a:hover{background-color:#000; color:#b60f2a; cursor:pointer; text-decoration:none; }
.account-left p{padding-top:10px;}
.inner-left { margin:20px;}
.account-left input[type='submit']{margin-top:10px; width:80px; height:30px;}
.account-left label {font-size:16px; padding-top:10px; color:#333;}
.account-left input[type='password'], .account-left input[type='text']{ margin-top:10px; height:30px; width:70%; background-color:#ececec; border:none;} 
.account-right {width:100%; float:right; background-color:#f7f7f7;}
.account-right h2 { background-color:#b60f2a; color:#fff; font-weight:400; border-bottom:2px solid #700919; text-transform:none;}
.inner-right { margin:20px;}
.account-right label {font-size:16px; padding-top:10px; color:#333;}
.account-right-field{ margin-top:10px; height:30px; width:95%; background-color:#fff; border:1px solid #c3c2c2; padding-left:10px;
 -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
 box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
 -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
 -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
 transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}  
		  
.account-right-field:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}		  
.account-right-field1{ margin-top:10px; height:30px; width:95%; background-color:#fff; border:1px solid #c3c2c2; padding-left:10px;
 -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
 box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}  
.account-right-field1:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

.account-list { margin-left: 30px; margin-top: 10px; padding: 0px; }
.account-list li { line-height: 28px; list-style: none; }
.account-list li a { color: #0b58f6; text-decoration: none; }
.account-list li a:hover { color: #04178e; text-decoration: none; }

.inner-right1{ margin:20px; width:30%;}

.track-order {background-color:#fff; width:100%;}
.track-order h2{ background-color:#b60f2a; color:#333; font-weight:400; text-transform:none;}
.track-order h5{ color:#333; padding-left:10px;}
.track-order table td{ color:#333; font-size:13px; border-right:1px solid #999;}
.track-order .tr-bg {background-color:#efefef;}

.ac-medium-1 .password {margin-left:20px; width:40%;}
.ac-medium-1 .password label {padding:2px 0 0 0; font-size:15px; font-weight:normal; background:none; color:#ccc;}
.ac-medium-1 .password label:hover{background:none;} 
.ac-medium-1 .password input {margin-top:-5px;}
.ac-medium-1 .password label:hover{background:none;}
.ac-medium-1 .password input[type='button']{height:30px; color:#fff; background-color:#000;}
.ac-medium-2 .profile-address-left {width:50%; float:left; margin-left:20px;}
.ac-medium-2 .profile-address-left input, .profile-address-left select{margin-top:20px;}
.ac-medium-2 .profile-address-right {float:right; width:7%;}
.ac-container .table-responsive {margin:0; border:none;}


.register{width:100%; float:left; background-color:#FFF;}
.register h2{ background-color:#b60f2a; color:#fff; font-weight:400; text-transform:none; border-bottom:3px solid #700919;}
.register-left { margin-left:20px; width:50%; padding-bottom:20px;}
.register-left p{font-size:18px; color:#333;}
.register-left label{ font-weight:normal; margin-top:10px; color:#333;}
.register-left-field{ background-color:#000; color:#fff; border:none; width:100px; height:40px;}
.register-left-field:hover{ color:#b60f2a;}

.contact{width:100%; float:left;}
.contact-map{ width:100%; float:left;}
.contact-form {width:100%; margin-top:20px;}
.contact-left{width:33%; float:left; background-color:#FFF;}
.contact-left-inner{margin:10px;}
.contact-left-inner p, h4{color:#333;}
.contact-left-inner strong {color:#333;}
.contact-left-inner address {color:#999;}
.contact-left-inner a{ color:#b60f2a;}
.contact-left-inner a:hover{ color:#333; text-decoration:none;}
.contact-left h2{background-color:#b60f2a; font-weight:400; text-transform:none; color:#333; border-bottom:3px solid #700919;}
.contact-right{width:65%; float:right; background-color:#FFF;}
.contact-right h2{background-color:#b60f2a; font-weight:400; text-transform:none; color:#333; border-bottom:3px solid #700919;}
.contact-right-inner{margin:10px;}
.contact-right-inner input {margin-bottom:10px;}
.contact-right-inner textarea {margin-top:20px;}
.contact-right-inner input[type='reset'], .contact-right-inner input[type='submit'] {background-color:#000; color:#fff; border:none; margin-left:17px; width:100px; height:35px; margin-top:30px;}
.contact-right-inner input[type='reset']:hover, .contact-right-inner input[type='submit']:hover {color:#b60f2a;}


.help-center{ width:100%; float:left; background-color:#FFF;}
.help-center h2{ background-color:#b60f2a; font-weight:400; text-transform:none; color:#fff; border-bottom:3px solid #700919; bottom:0; margin-bottom:0;}
.help-center-inner { margin:20px;}
.help-center-inner p{ color:#333; line-height:24px;}
.help-btn{ background-color: #000; border: medium none; color: #fff; height: 35px; margin-left: 17px; margin-top:5px; margin-bottom:20px; width: 100px;
	 display: inline-block; font-size: 14px; font-weight: normal; line-height: 1.42857; padding: 6px 12px; text-align: center; vertical-align: middle;
    white-space: nowrap; }
.help-btn:hover{ color:#cedc00; text-decoration:none;}

.help-center-inner p a{ color:#000; text-decoration:none;}
.help-center-inner p a:hover{ color:#9da800; text-decoration:none;}

.msds-inner { margin:20px;}
.msds-inner p{ color:#333; line-height:24px;}
.msds-inner h3{ color:#000;}
.msds-inner h3 a{ color:#000;}
.msds-inner h3 a:hover{ color:#850503; text-decoration:none;}
.dwld-btn{margin:10px 0;}
.dwld-btn a{ background:#b60f2a; color:#fff; padding:4px 7px; text-decoration:none;}
.dwld-btn a:hover{ color:#fff; text-decoration:none;}



.modal { top:30%;}

a.banner-wrap {text-decoration:none;}

.inner-right1 {
    margin: 20px;
    width:30%;
}

/*-------- Form -------------*/

.border-top {/*border-top:solid 5px #06e6a4; margin-top:-5px;*/}
.form-horizontal .control-label { text-align:left; }
.form-group { margin-bottom:0px;}
legend { margin-top:16px; margin-bottom:5px;}


/*-------- news -------------*/

.news{ border-bottom:1px solid #b60f2a; margin-bottom:10px; padding:10px 0;}
.news img{ border:1px solid #999;}
.news h3{ font-size:20px; color:#000; margin:0px; line-height:30px;}
.news p{ color:#333; line-height:20px;}
.news-btn{margin:20px 0;}
.news-btn a{ background:#000; color:#b60f2a; padding:8px 20px; text-decoration:none;}
.news-btn a:hover{ color:#9da800; text-decoration:none;}

.news1{}
.news1 img{ border:1px solid #999;}
.news1 h3{ font-size:20px; color:#000; margin:0px; line-height:30px;}
.news1 p{ color:#333; line-height:22px;}
.news1-btn{margin:20px 0;}
.news1-btn a{ background:#000; color:#cedc00; padding:8px 20px; text-decoration:none;}
.news1-btn a:hover{ color:#9da800; text-decoration:none;}
.video-bottom{ margin-bottom:24px;}


.uniq-btn{ background-color: #000; border: medium none; color: #fff; height: 35px;  margin-top:20px; margin-bottom:20px; width: 100%;
	 display: inline-block; font-size: 14px; font-weight: normal; line-height: 1.42857; padding: 6px 12px; text-align: center; vertical-align: middle;
    white-space: nowrap; }
.uniq-btn:hover{ color:#b60f2a; text-decoration:none;}

.uniq-btn1{ background-color: #000; border: medium none; color: #fff; height: 35px;  margin-top:20px; margin-bottom:20px; width:40%;
	 display: inline-block; font-size: 14px; font-weight: normal; line-height: 1.42857; padding: 6px 12px; text-align: center; vertical-align: middle;
    white-space: nowrap; }
.uniq-btn1:hover{ color:#b60f2a; text-decoration:none;}

.uniq-btn2 {
    background-color: #000;
    border: medium none;
    color: #fff;
    height: 35px;
    margin-bottom: 20px;
    width: 26%;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.uniq-btn2:hover {
    color: #b60f2a;
    text-decoration: none;
}

.uniq-btn3{ background-color: #000; border: medium none; color: #fff; height: 35px;  margin-bottom:20px; width: 100%;
	 display: inline-block; font-size: 14px; font-weight: normal; line-height: 1.42857; padding: 6px 12px; text-align: center; vertical-align: middle;
    white-space: nowrap; }
.uniq-btn3:hover{ color:#b60f2a; text-decoration:none;}

.uniq-heading{
    background-color: #cedc00;
    border-bottom: 3px solid #9da800;
    color: #333;
    font-weight: 400;
    text-transform: none;
}


.uniq{}
.uniq ul{ margin:0px; padding:0px; list-style:none;}
.uniq ul li{ font-size:16px; color:#fff; list-style:none;}



.panel-default > .panel-heading {background-color: #b60f2a; border-bottom:2px solid #610816; border-radius:none; color:#fff; }

.tab-content{ background:#fff;}

.nav-tabs li {
	padding:0;
	background: #b60f2a;
	background: -moz-linear-gradient(top, #c8102e 0%,#b60f2a 100%);
	background: -webkit-linear-gradient(top, #c8102e 0%,#b60f2a 100%);
	background: -o-linear-gradient(top, #c8102e 0%,#b60f2a 100%);
	background: -ms-linear-gradient(top, #c8102e 0%,#b60f2a 100%);
	background: linear-gradient(top, #c8102e 0%,#b60f2a 100%);
	color: #035c5a;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-radius: 3px 3px 0 0;
    box-shadow: 2px 0 2px rgba(0,0,0,0.1), -2px 0 2px rgba(0,0,0,0.1);
	border:none;
}

.nav-tabs li a { border:none; line-height: 1.42857; margin-right: 2px; color:#000;}

.tab-styl{color:#555555; font-family:Arial, Helvetica, sans-serif; text-transform:none; width:98%;}
.tab-styl p{ font-size:14px; padding-top:10px; }
.tab-styl h2{ background:none; font-size:18px; text-transform:none; font-family:Arial, Helvetica, sans-serif; margin:0px; padding:0px; }


.pro-search-inner-main{ width:100%; background:#fff; position:relative; overflow:hidden; display:block;}
.pro-search-inner{ margin:20px; color:#333;}
.pro-search-inner ul{ width:100%; margin:0px !important; padding:0px !important; }
.pro-search-inner ul li{ width:20.1%; display:inline; margin-right:6px; margin-left:6px; margin-bottom:20px; position:relative; border:1px solid #b6b6b6;  }
.pro-search-inner ul li img{ width:100%; margin-top: 14px; }
.pro-search-inner-main h2{ background-color:#b60f2a; font-weight:400; text-transform:none; color:#fff; border-bottom:3px solid #700919; bottom:0; margin-bottom:0; }


.demo-2 .dl-menuwrapper button {

	background: #b60f2a;

}

.int-img{ background: url(../../image/cate-img-tooling.png) 47px no-repeat;}

.demo-2 .dl-menuwrapper button:hover,

.demo-2 .dl-menuwrapper button.dl-active,

.demo-2 .dl-menuwrapper ul {

	background: #b60f2a; color:#fff;

}

@media only screen and (max-width : 480px) {
	.int-img{ background: url(../../image/cate-img-tooling-640.png) 47px no-repeat;}
	
}

.price-chng-line {text-decoration:line-through; color:#f72f50;}

.price-chng {color:#b60f2a;}

.btn-info {
    background-color: #b60f2a;
    border-color: #f72f50;
    color: #fff;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #700919;
	border-color: #b60f2a;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #b60f2a;
    border-color: #700919;
    color: #fff;
}

.pagination > li > a, .pagination > li > span {
    background-color: #fff;
    border: 1px solid #700919;
    color: #b60f2a;
}


.pagination > li > a:hover,

.pagination > li > span:hover,

.pagination > li > a:focus,

.pagination > li > span:focus {

  color: #fff;

  background-color: #700919;

  border-color: #700919;

}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #700919 !important;
}


.check-quote{ background:#b60f2a; border:1px solid #686f01; color:#000; width:300px; padding:10px; text-align:center;}
.check-quote a{ transition: all 0.5s ease; color:#67caf9 !important; text-decoration:none;}
.check-quote a:hover{ transition: all 0.5s ease; color:#fff !important; text-decoration:none;}

.quote{ background:#b60f2a; border:1px solid #686f01; color:#000; padding:10px; text-align:center;}
.quote a{ transition: all 0.5s ease; color:#4b5002 !important; text-decoration:none;}
.quote a:hover{ transition: all 0.5s ease; color:#000 !important; text-decoration:none;}
